export default (() => {
  const searchButton = $('.search-button');
  const overlaySearch =  $('.overlay-search')
  const overlaySearchButton =  $('.search-submit')
  const overlaySearchText =  $('.search-text')
  const html = $('html');


  searchButton.on('click', function() {
    $('body').toggleClass('locked');
    html.toggleClass('locked');
    overlaySearchText.trigger( 'focus' )
    overlaySearch.toggleClass('active');
    searchButton.toggleClass('active');
    overlaySearchButton.toggleClass('active');
    overlaySearchText.toggleClass('active');
  })
})()